classification
Title: Fix typos/spelling mistakes in Lib/*/*/.py files
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.3, Python 3.4, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: ezio.melotti Nosy List: docs@python, ezio.melotti, iwontbecreative, python-dev, serhiy.storchaka
Priority: normal Keywords: patch

Created on 2013-08-14 21:21 by iwontbecreative, last changed 2013-08-17 13:15 by ezio.melotti. This issue is now closed.

Files
File name Uploaded Description Edit
another_typo_patch.diff iwontbecreative, 2013-08-14 21:21 Another typo bites the dust. review
Messages (3)
msg195216 - (view) Author: Févry Thibault (iwontbecreative) * Date: 2013-08-14 21:21
Using the same tool described in issue 18705, I fixed more typos.
msg195463 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2013-08-17 13:14
New changeset 5295ed192ffd by Ezio Melotti in branch '2.7':
#18741: fix more typos.  Patch by Févry Thibault.
http://hg.python.org/cpython/rev/5295ed192ffd

New changeset 9e4685d703d4 by Ezio Melotti in branch '3.3':
#18741: fix more typos.  Patch by Févry Thibault.
http://hg.python.org/cpython/rev/9e4685d703d4

New changeset b3236989f869 by Ezio Melotti in branch 'default':
#18741: merge with 3.3.
http://hg.python.org/cpython/rev/b3236989f869
msg195464 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2013-08-17 13:15
Fixed, thanks for the patch!
History
Date User Action Args
2013-08-17 13:15:15ezio.melottisetstatus: open -> closed
versions: + Python 2.7, Python 3.3
messages: + msg195464

assignee: docs@python -> ezio.melotti
resolution: fixed
stage: patch review -> resolved
2013-08-17 13:14:24python-devsetnosy: + python-dev
messages: + msg195463
2013-08-16 21:57:40pitrousetnosy: + serhiy.storchaka
2013-08-16 20:46:45ezio.melottisetnosy: + ezio.melotti

stage: patch review
2013-08-14 21:21:24iwontbecreativecreate